﻿.certification-box{
    width: 100%;
    height:calc(100vh - 92px);
    display: block;
    position: relative;
    background-image: url('../img/certification-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.certification-img{
    width: 100%;
    height: calc(100% - 68px);
    padding-top: 68px;
    box-sizing: border-box;
}

.certification-img img{
    box-shadow: rgba(0, 0, 0, 1.0) 0px 0px 0px;
}